<?php 
	//------------------------------------------------------------------
	include("../M0/AQCM_get_parameters.php");
	include('../M0/files_utilities.php');
	include("../M0/communs_en_tete_HTML.html");
	include("../M0/" . $action_html_file ); 

	include("../M0/AQCM_mode_simulation.php");
	
	//------------------------------------------------------------------
?>

<table align="center" width="<?php echo($tables_width); ?>" border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	
	<tr> 
		<td>
		
			<table width="100%" align="center">
				<tr>
					<td align="center" >
						<label class="txtField_12" style="margin-top:10px;margin-bottom:10px;" >
							<u>-&nbsp;&nbsp;<?php echo($action_titre); ?>&nbsp;&nbsp;-</u>
						</label>					
					</td>
				</tr>
							
				<tr> 
					<td align="center" >
						<label class="txtField_10" >				
							<?php 
								include( $action_php_file );
							?>
						</label>
					</td>
				</tr>
				
			</table>

		</td>
	</tr>
	
</table>

<?php include("../M0/over_in_table.html") ; ?>

	</body>
</html>
